<link rel="stylesheet" href="header.css">
<div class="header">
  <div class="header__inner">
      <div class="LOGO">
          <img src="img/kLniNOHd.jpg"></div>
    <div class="header__navgroup">

      <div class="header__navitem"><img src="img/icon_human edited.png">　${userInfo.name} さん</div>
    </div>
  </div>
</div>
  <nav role="navigation">
  <div id="menuToggle">

    <input type="checkbox" />


    <span></span>
    <span></span>
    <span></span>


    <ul id="menu">
      <a href="EditIB"><li>Edit your intake&exercise</li></a>
      <a href="UpDate" class="update"><li>User Information</li></a>
      <a href="Delete"><li>delete account</li></a>
      <a href="Logout" class="logout"><li>Logout</li></a>

    </ul>
  </div>
</nav>